Name:		mppenc
Version:	1.16
Release:	%mkrel 11
Summary:	Musepack encoder
License:	LGPLv2
Group:		Sound/Editors and Converters
URL:		http://www.musepack.net/
Source0:	http://files.musepack.net/source/%{name}-%{version}.tar.bz2

BuildRequires:	cmake
BuildRequires:	nasm


%description
This program handles encoding of the MPC format, which is an audio
compression format with a strong emphasis on high quality. It's not
lossless, but it is designed for transparency, so that you won't be
able to hear differences between the original wave file and the much
smaller MPC file. It is based on the MPEG-1 Layer-2 / MP2 algorithms,
but since 1997 it has rapidly developed and vastly improved and is now
at an advanced stage in which it contains heavily optimized and
patentless code.

%prep
%setup -q 

%build
cmake -DCMAKE_INSTALL_PREFIX:=%{_prefix}
    
%install
%makeinstall_std

%files
%doc Changelog
%attr(755,root,root) %{_bindir}/*


%changelog
* Wed Jan 01 2014 david.david (MLO Team) <david.david> 1.16-11.mga4
+ Rebuild package for Mageia 4 (Core\MLO)
- version: 1.16

* Sun Apr 28 2013 david.david (MLO Team) <david.david> 1.16-10.mga3
+ Revision: 10
- correcting "spec" file

* Wed Apr 17 2013 david.david (MLO Team) <david.david> 1.16-9.mga3
+ Rebuild package for Mageia 3 (Core)
- version 1.16

* Sun Apr 14 2013 david.david (MLO Team) <david.david> 1.16-8.mga2
+ Rebuild package for Mageia 2 (Core)
- Imported package from Mandriva
- clean "spec" file
- version 1.16
